Subject: New Reply Received - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 09:41:00 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Returns  Ticket comment <font>Hi</font><div><font>I went to Max store yesterday to return the items, but it was <b>unreturnable</b>! </font></div>
<div><font><br>I talked to customer service and they apologized for the 100th time, and now I'm sending the 4th email to end this hassle!</font></div>
<div><font><br></font></div>
<div><font>I don't think that couriers have vanished on earth!  </font></div>
<div><font>If you can't provide couriers for returns, so don't provide them for online shopping and close this business if you can't administer it. </font></div>
<div><font><br></font></div>
<div><font>For the 10th time, send ANYONE to collect the item, and I promise you never to repeat my mistakes again and buy from MAX. </font></div>
<div><font><br></font></div>
<div><br></div>
<div>
<br><span></span>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 05/06/21 02:34 PM, <b class="name">Max </b> &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iwcQuote" style="border-left: 1px solid #00F; padding-left: 13px; margin-left: 0"><div class="mimetype-text-html"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rasha,<br><br>Thank you for your patience.<br><br>We would like to inform you that we are working to fixed your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2634230